-#: en_US/rpm-info.xml:39(details)
+#: en_US/rpm-info.xml:47(details)
 msgid "Major reorganization for better workflow"
 msgstr "Réorganisation principale pour un meilleur déroulement des opérations"

Information risque d'être au pluriel.

 
-#: en_US/rpm-info.xml:43(details)
+#: en_US/rpm-info.xml:51(details)
 msgid "Added information on additional repos and other fixes."
 msgstr "Information ajoutée sur les dépôts supplémentaires et autres corrections."

Même remarque.
 
 
-#: en_US/rpm-info.xml:63(details)
+#: en_US/rpm-info.xml:71(details)
 msgid "Provided extra CD burning information."
 msgstr "Information supplémentaire sur la gravure de CD."
 
Même remarque.


-#: en_US/rpm-info.xml:83(details)
+#: en_US/rpm-info.xml:91(details)
 msgid "Updated First Boot section."
 msgstr "Mise à jour de la section premier démarrage."

Tu peux mettre premier démarrage entre «». Les english distinguent le titre ici grâce aux majuscules.


-#: en_US/rpm-info.xml:87(details)
+#: en_US/rpm-info.xml:95(details)
 msgid "Boot options broken out into clearer subsections."
 msgstr ""
-"Réorganisation des options de démarrage éclatées en sous-sections "
-"plus claires."
+"Réorganisation des options de démarrage éclatées en sous-sections plus "
+"claires."

Plus claires, mieux définies, plus précises, plus explicites ? Au choix. :)

  
-#: en_US/rpm-info.xml:107(details)
+#: en_US/rpm-info.xml:115(details)
 msgid "Added the task selection screen."
 msgstr "Ajout d'une sélection d'écrans."
 
Ça ne m'étonnerait pas que « screen » soit une abréviation pour screenshot. Sinon, je vois pas bien ce que cela peut vouloir dire.



 
-#: en_US/rpm-info.xml:127(details)
+#: en_US/rpm-info.xml:135(details)
 msgid "Added initial empty RPM revision to test packaging."
 msgstr "Ajout d'un RPM vide initial pour tester le l'empaquetement."

le / l'
 
 
-#: en_US/rpm-info.xml:135(details)
+#: en_US/rpm-info.xml:143(details)
 msgid "Minor fixes to Boot Options."
 msgstr "Correction mineure sur les options de démarrage."

corrections mineures

 
-#: en_US/rpm-info.xml:139(details)
+#: en_US/rpm-info.xml:147(details)
 msgid "Expanded Technical References section."
 msgstr "Extension de la section Références Techniques."

Choisi entre les titres en majuscules, ce qui ne se fait pas en français, ou de mettre des guillemets. Plus chiant, certes :)

 
 
-#: en_US/rpm-info.xml:175(details)
+#: en_US/rpm-info.xml:183(details)
 msgid "Additional reorganization for clarity; information on /home partition"
 msgstr ""
-"Réorganisation supplémentaire pour plus de clarté ; information sur la partition /home"
+"Réorganisation supplémentaire pour plus de clarté ; information sur la "
+"partition /home"

informations

 
-#: en_US/rpm-info.xml:191(details)
+#: en_US/rpm-info.xml:199(details)
 msgid "Additional style editing and indexing"
 msgstr "Édition de style supplémentaire et indexation"

styles ?
 


-#: en_US/timezone.xml:48(para)
+#, fuzzy
 msgid ""
-"To select a time zone using the map, first place your mouse pointer over "
-"your region on the map. Click once to magnify that region on the map. Next, "
+"Fedora displays on the screen two methods for selecting the time zone. To "
+"select a time zone using the map, first place your mouse pointer over your "
+"region on the map. Click once to magnify that region on the map. Next, "
 "select the yellow dot that represents the city nearest to your location. "
 "Once you select a dot, it becomes a red <guilabel>X</guilabel> to indicate "
 "your selection."
 msgstr ""
-"Pour sélectionner un fuseau horaire en utilisant la carte, placez le pointeur "
-"de votre souris sur votre région sur la carte. Cliquez une fois pour agrandir "
-"cette région. Ensuite, sélectionnez le point jaune représentant la ville la plus"
-"proche de votre emplacement. Une fois que vous avez sélectionné le point, "
-"il se transforme en <guilabel>X</guilabel> rouge pour montrer votre sélection."
+"Pour sélectionner un fuseau horaire en utilisant la carte, placez le "
+"pointeur de votre souris sur votre région sur la carte. Cliquez une fois "
+"pour agrandir cette région. Ensuite, sélectionnez le point jaune "
+"représentant la ville la plusproche de votre emplacement. Une fois que vous "
+"avez sélectionné le point, il se transforme en <guilabel>X</guilabel> rouge "
+"pour montrer votre sélection."

il manque une espace entre « plus » et « proche ».
 
 
 #: en_US/techref.xml:111(term)
 msgid "Remote Displays"
 msgstr "affichages distants"

Il manque la majucule.
 
 
 #: en_US/techref.xml:128(term)
 msgid "Command-line Interface"
 msgstr "interface en ligne de commande"

Même remarque.
 
 
 #: en_US/techref.xml:174(para)
+#, fuzzy
 msgid ""
 "<indexterm><primary>SELinux</primary><secondary>documentation</secondary></"
 "indexterm> SELinux provides Mandatory Access Control (MAC) capabilities that "
 "supplement the standard Linux security features. Refer to the SELinux FAQ "
-"for more information: <ulink url=\"http://fedora.redhat.com/docs/selinux-faq/"
+"for more information: <ulink url=\"http://docs.fedoraproject.org/selinux-faq/"
 "\"/>."
 msgstr ""
 "<indexterm><primary>SELinux</primary><secondary>documentation</secondary></"
 "indexterm> SELinux fournit des Liste de Contrôle Obligatoire (MAC, Mandatory "
-"Access Control) permettant de renforcer les dispositifs standard de sécurité de Linux. "
-"Consultez la FAQ SELinux pour plus d'informations : <ulink url=\"http:///"
-"fedora.redhat.com/docs/selinux-faq/\"/>."
+"Access Control) permettant de renforcer les dispositifs standard de sécurité "
+"de Linux. Consultez la FAQ SELinux pour plus d'informations : <ulink url="
+"\"http:///fedora.redhat.com/docs/selinux-faq/\"/>."

standards :)

 

 #: en_US/techref.xml:225(para)
+#, fuzzy
 msgid ""
-"<indexterm><primary>Xen</primary><secondary>documentation</secondary></"
-"indexterm> Xen provides the capability to simultaneously run multiple "
-"operating systems on the same computer. Fedora Core also includes tools to "
-"install and manage the secondary systems on a Fedora host. You may select "
-"Xen support during the installation process, or at any time thereafter. "
-"Refer to <ulink url=\"http://www.fedoraproject.org/wiki/Tools/Xen\"/> for "
-"more information."
+"<indexterm><primary>Virtualization</primary><secondary>documentation</"
+"secondary></indexterm> Virtualization provides the capability to "
+"simultaneously run multiple operating systems on the same computer. Fedora "
+"also includes tools to install and manage the secondary systems on a Fedora "
+"host. You may select virtualization support during the installation process, "
+"or at any time thereafter. Refer to <ulink url=\"http://www.fedoraproject."
+"org/wiki/Tools/Virtualization\"/> for more information."
 msgstr ""
 "<indexterm><primary>Xen</primary><secondary>documentation</secondary></"
 "indexterm> Xen fournit la possibilité de démarrer plusieurs systèmes "
 "d'exploitation simultanément sur le même ordinateur. Fedora Core inclue "
 "également les outils pour installer et gérer les systèmes secondaire sur un "
 "hôte Fedora. Vous pouvez choisir le support pour Xen pendant le processus "
+"d'installation, ou à n'importe quel moment par la suite. Consultez <ulink "
+"url=\"http://www.fedoraproject.org/wiki/Tools/Xen\"/> pour plus "
+"d'informations."

inclut
systèmes 


+
+#: en_US/preparing-media.xml:57(para)
+#, fuzzy
+msgid ""
+"To install Fedora, you must use the boot and installation media that is "
+"particular to your architecture. Refer to <xref linkend=\"sn-which-arch\"/> "
+"for information on hardware architectures and how to determine the right one "
+"for your computer."
+msgstr ""
+"Pour installer Fedora Core, vous devez utiliser les média d'installation "
+"propre à votre architecture. Consultez <xref linkend=\"ch-hwarchitecture\"/> "
+"pour plus d'informations sur les architectures matérielles et déterminer "
+"celle qui est correcte pour votre ordinateur."

propres


+
+#: en_US/preparing-media.xml:73(para)
+msgid ""
+"You may boot your computer with boot-only media, and load the installation "
+"system from another source to continue the process. The types of "
+"installation source for Fedora include:"
+msgstr ""
+"Vous pouvez démarrer votre ordinateur avec des média bootable, et exécuter "
+"le système d'installation depuis une autre source pour continuer le "
+"processus. Les différents type de sources d'installation pour Fedora "
+"comprennent:"

bootables
types
"comprennent :"


+#: en_US/preparing-media.xml:97(para)
+#, fuzzy
+msgid ""
+"You can use this facility to install Fedora on machines without using "
+"installation discs. For example, you may install Fedora on a laptop with no "
+"CD or DVD drive by booting the machine with a USB pen drive, and then using "
+"a hard drive as an installation source."
+msgstr ""
+"Vous pouvez utiliser cette fonctionalité pour installer Fedora Core sur les "
+"machines sans utiliser de disque d'installation. Par exemple, vous pouver "
+"installer Fedora sur un ordinateur portable sans lecteur CD ou DVD en "
+"démarrant la machine avec une clef USB, et ensuite, utiliser un disque dur "
+"comme source d'installation."

fonctionnalité
vous pouvez ^^


+
+#: en_US/preparing-media.xml:104(para)
+msgid "The supported boot media for Fedora include:"
+msgstr "Les média de boot supporté par Fedora comprennent :"

supportés


 
-#: en_US/preparing-media.xml:123(para)
+#: en_US/preparing-media.xml:146(para)
+#, fuzzy
 msgid ""
-"The Fedora Core distribution is also downloadable as a set of CD-sized ISO "
-"image files or a single DVD-sized ISO image file. You can record these files "
-"to CD or DVD using a CD or DVD burning program on your current operating "
-"system:"
-msgstr ""
-"La distribution Fedora Core peut également téléchargeable comme "
-"un ensemble d'images ISO de CD, ou comme une image ISO de DVD. "
-"Vous pouvez enregistrer ces fichiers sur un CD ou DVD en utilisant un "
-"programme de gravure de CD/DVD sur votre système d'exploitation actuel."
+"The Fedora distribution is also downloadable as a set of CD-sized ISO image "
+"files or a single DVD-sized ISO image file. You can record these files to CD "
+"or DVD using a CD or DVD burning program on your current operating system:"
+msgstr ""
+"La distribution Fedora Core peut également téléchargeable comme un ensemble "
+"d'images ISO de CD, ou comme une image ISO de DVD. Vous pouvez enregistrer "
+"ces fichiers sur un CD ou DVD en utilisant un programme de gravure de CD/DVD "
+"sur votre système d'exploitation actuel."
 
"La distribution Fedora Core peut également téléchargeable" -> ? 


-#: en_US/preparing-media.xml:312(para)
+#: en_US/preparing-media.xml:335(para)
 msgid ""
 "Your system may automatically detect and open the media. If that happens, "
 "close or unmount the media before continuing."
@@ -1465,96 +1539,46 @@
 "Votre système peut automatiquement détecter et ouvrir le média. Ci cela "
 "arrive, fermez ou démontez le média avant de continuer."

Si cela arrive

 
-#: en_US/packageselection.xml:74(title)
+#: en_US/packageselection.xml:55(title)
 msgid "Installing from Additional Repositories"
 msgstr "Installation à partir de dépôts logiciels supplémentaire"

supplémentaires


-#: en_US/packageselection.xml:97(para)
-msgid ""
-"The Fedora Extras repository selection is available if your computer has a "
-"connection to the internet."
-msgstr ""
-"La sélection du dépôt Fedora Extras est disponible si votre ordinateur "
-"dispose d'une connexion à Internet."
+"Vous pouvez définir des <firstterm>dépôts</firstterm> additionnels pour "
+"augmenter le nombre de logiciel disponibles sur votre système durant "
+"l'installation. Un dépôt est un emplacement réseau qui stocke la liste des "
+"paquetages logiciels avec des <firstterm>métadonnées</firstterm> qui les "
+"décrivent. De nombreux paquetages logiciels utilisés dans Fedora nécessitent "
+"l'installation d'autres logiciels. L'installeur utilise les métadonnées afin "
+"de s'assurer que les prérequis nécessaires soient réunis pour chaque "
+"paquetage que vous avez sélectionné pour l'installation."

le nombre de logiciels disponibles

 
-#: en_US/packageselection.xml:289(para)
+#: en_US/packageselection.xml:207(para)
 msgid ""
 "The packages that you select are not permanent. After you boot your system, "
 "use the <application>pirut</application> tool to either install new software "
@@ -1909,75 +1863,79 @@
 "the latest packages from network servers, rather than using those on the "
 "installation discs."
 msgstr ""
+"Le choix des paquetages sélectionnés n'est pas définitif. Après avoir "
+"démarré votre système, utilisez l'application <application>pirut</"
+"application> pour installer des nouveaux programmes,ou désinstaller des "
+"paquetages déjà présents. Pour lancer cet outil, depuis le menu principal, "
+"choisissez <menuchoice><guimenu>Applications</guimenu><guimenuitem>Ajouter/"
+"Enlever des logiciels</ guimenuitem></menuchoice>. Le système de gestion des "
+"paquetages de Fedora télécharge les derniers paquetages depuis internet, "
+"plutôt que d'utiliser ceux présents sur les disques d'installation."

nouveaux programmes, ou désinstaller
 

-#: en_US/other-instmethods.xml:86(para)
-msgid ""
-"Even if you booted from alternative media, you can still install Fedora Core "
-"from CD or DVD media. Alternately, you can install from ISO images stored on "
-"your computer's hard disk, or from a network server."
+"arrive quelle que soit la méthode d'installation que vous avez choisit, à "
+"moins que vous n'éjectiez le disque avant de commencer. Le programme "
+"d'installation télécharge toujours les <emphasis>paquetages</emphasis> "
+"depuis la source que vous avez choisie."

la méthode d'installation que vous avez choisie


-#: en_US/other-instmethods.xml:352(para)
+#: en_US/other-instmethods.xml:273(para)
+#, fuzzy
 msgid ""
 "Public NFS mirrors are rare due to security concerns with NFS that do not "
 "necessarily apply to FTP or HTTP servers. The Fedora Project does not "
-"maintain a list of public NFS mirrors for Fedora Core."
+"maintain a list of public NFS mirrors for Fedora."
 msgstr ""
-"Les serveurs NFS public sont rares à cause de problèmes de sécurité liés "
-"à NFS ceux-ci ne s'appliquent pas nécessairement aux serveurs FTP "
-"ou HTTP. Le Projet Fedora ne diffuse pas de liste de serveurs NFS miroirs "
-"public pour Fedora Core."
+"Les serveurs NFS public sont rares à cause de problèmes de sécurité liés à "
+"NFS ceux-ci ne s'appliquent pas nécessairement aux serveurs FTP ou HTTP. Le "
+"Projet Fedora ne diffuse pas de liste de serveurs NFS miroirs public pour "
+"Fedora Core."

miroirs publics


 

 #: en_US/nextsteps.xml:44(para)
 msgid ""
@@ -2709,16 +2541,17 @@
 "Choose <menuchoice><guimenu>Applications</guimenu><guisubmenu>System Tools</"
 "guisubmenu><guimenuitem>Software Updater</guimenuitem></menuchoice>."
 msgstr ""
-"Choisissez <menuchoice><guimenu>Applications</guimenu><guisubmenu>Outils Système "
-"</guisubmenu><guimenuitem>Mise à jour des logiciels</guimenuitem></menuchoice>."
+"Choisissez <menuchoice><guimenu>Applications</guimenu><guisubmenu>Outils "
+"Système </guisubmenu><guimenuitem>Mise à jour des logiciels</guimenuitem></"
+"menuchoice>."

Outils de système
 

 
 #: en_US/nextsteps.xml:164(title)
 msgid "Security Announcements"
@@ -2861,8 +2696,9 @@
 "Members of the Fedora community provides support through mailing lists, Web "
 "forums and Linux User Groups (LUGs) across the world."
 msgstr ""
-"Les membres de la communauté Fedora fournissent du support au travers des listes "
-"de diffusion, forums et groupes d'utilisateur Linux partout dans le monde."
+"Les membres de la communauté Fedora fournissent du support au travers des "
+"listes de diffusion, forums et groupes d'utilisateur Linux partout dans le "
+"monde."

groupes d'utilisateurs
 

+
+#: en_US/networkconfig.xml:198(para)
+msgid ""
+"To manually configure a network interface, you may also provide other "
+"network settings for your computer. All of these settings are the IP "
+"addresses of other systems on the network."
+msgstr ""
+"Pour configurer manuellement une interface réseau, vous devez "
+"fournirégalement d'autres paramètres à votre ordinateur. Ces "
+"autresparamètres sont les adresses IP des autres équipements du réseau."

fournir également
autres paramètres

+
+#: en_US/networkconfig.xml:204(para)
+msgid ""
+"A <firstterm>gateway</firstterm><indexterm><primary>gateway</primary></"
+"indexterm> is the device that provides access to other networks. Gateways "
+"are also referred to as <indexterm><primary>router</primary><see>gateway</"
+"see></indexterm><firstterm>routers</firstterm>. If your system connects to "
+"other networks through a gateway, enter its IP address in the "
+"<guilabel>Gateway</guilabel> box."
+msgstr ""
+"Une <firstterm>passerelle</firstterm><indexterm><primary>passerelle</"
+"primary></indexterm> est un équipement qui permet l'accès aux autres "
+"réseaux. Lespasserelles sont également appelées<indexterm><primary>routeurs</"
+"primary> <see>passerelle</see></indexterm><firstterm>routeurs</firstterm>. "
+"Si votre système se connecte à d'autres réseaux par l'intermédiaire d'une "
+"passerelle, entrez son adresse IP dans le champ <guilabel>Passerelle</"
+"guilabel>."
+

Les passerelles


+#: en_US/networkconfig.xml:216(para)
+#, fuzzy
+msgid ""
+"Most software relies on the <indexterm><primary>DNS (Domain Name Service)</"
+"primary></indexterm><firstterm>DNS</firstterm> (Domain Name Service) "
+"provider to locate machines and services on the network. DNS converts "
+"hostnames to IP addresses and vice versa. A Fedora system may use more than "
+"one DNS server. If the primary DNS server does not respond, the computer "
+"sends any query to the secondary DNS server, and so on. To assign DNS "
+"servers, type their IP addresses into the <guilabel>Primary DNS</guilabel> "
+"or <guilabel>Secondary DNS</guilabel> boxes."
+msgstr ""
+"La plupart des logiciels s'appuient sur <indexterm><primary>DNS (Domain Name "
+"Service)</primary></indexterm><firstterm>DNS</firstterm>(Domain Name "
+"Service / Service de Nom de Domaine) pour localiser desmachines et des "
+"services sur le réseau. DNS convertit les noms d'hôtesen adresses IP et vice "
+"versa. Un système Fedora Core peut utiliser plusd'un serveur DNS. Si le "
+"premier serveur ne répond pas, l'ordinateur transmet la requête au deuxième "
+"serveur et ainsi de suite. Pour ajouter des serveurs DNS,entrez leur adresse "
+"IP dans les champs serveur DNS <guilabel>Primaire</guilabel>,"
+"<guilabel>Secondaire</guilabel>, ou <guilabel>Tertiaire</guilabel>."

des machines
plus d'un serveur


+
+#: en_US/networkconfig.xml:229(para)
+#, fuzzy
+msgid ""
+"Select <guibutton>Next</guibutton> once you are satisfied with the network "
+"settings for your system."
+msgstr ""
+"Cliquez sur <guibutton>Suivant</guibutton> une fois satisfait des "
+"paramètresréseaux pour votre système."

paramètres réseaux


+
+#: en_US/locale.xml:30(para)
+msgid ""
+"To select support for additional languages, customize the installation at "
+"the package selection stage. For more information, refer to <xref linkend="
+"\"sn-lang-packages\"/>."
+msgstr ""
+"Pour permettre le support de langues supplémentaire, personnalisez "
+"l'installation à l'étape de sélection des paquetages. Pour plus "
+"d'informations, consultez la <xref linkend=\"sn-lang-packages\"/>."

langues supplémentaires



+#: en_US/intro.xml:15(para)
+#, fuzzy
+msgid ""
+"This guide covers installation of Fedora, a Linux distribution built on free "
+"and open source software. This manual helps you install Fedora on desktops, "
+"laptops, and servers. The installation system is flexible enough to use even "
+"if you have no previous knowledge of Linux or computer networks. If you "
+"select default options, Fedora provides a complete desktop operating system, "
+"including productivity applications, Internet utilities, and desktop tools."
+msgstr ""
+"Ce manuel vous aidera à installer Fedora Core sur des ordinateurs, des "
+"portables et des serveurs. Le système d'installation est suffisamment "
+"flexible pour être utilisé même si vous n'aviezaucune connaissance de Linux "
+"ou des réseaux informatiques. Si vous sélectionnez les optionspar défaut, "
+"Fedora Core fournit un système d'exploitation complet pour un poste de "
+"travail,ceci incluant des applications de bureautique, des utilitaires pour "
+"Internet et les utilitaires du bureau"

même si vous n'aviez aucune
options par défaut


+
+#: en_US/intro.xml:65(title)
+#, fuzzy
+msgid "Other Sources of Documentation"
+msgstr "Autre document technique"

au pluriel ici.


 
-#: en_US/firstboot.xml:145(para)
+# fin de la derniere phrase bizzare,
+#: en_US/firstboot.xml:96(para)
 #, fuzzy
-#fin de la derniere phrase bizzare,
 msgid ""
 "All Fedora systems automatically run the SSH remote access service, and the "
 "default firewall configuration allows connections to this service. The "
@@ -3724,12 +4054,12 @@
 "\">root</systemitem> accounts."
 msgstr ""
 "Tous les systèmes Fedora exécutent automatiquement le service d'accès à "
-"distance SSH et le parefeu permet les connexions à ce service. La configuration "
-"par défaut assure aux administrateurs d'avoir un accès à distance immédiat aux "
-"nouveaux systèmes au travers de l'utilisateur et des comptes "
-"<systemitem class=\"username\">superutilisateur</systemitem>."
+"distance SSH et le parefeu permet les connexions à ce service. La "
+"configuration par défaut assure aux administrateurs d'avoir un accès à "
+"distance immédiat aux nouveaux systèmes au travers de l'utilisateur et des "
+"comptes <systemitem class=\"username\">superutilisateur</systemitem>."

le pare-feu permet les connexions à ce service. La configuration par défaut permet aux administrateurs d'avoir un accès à distance immédiat aux nouveaux systèmes, grâce aux comptes utilisateurs et <systemitem class=\"username\">superutilisateur</systemitem>.

non ?

 
-#: en_US/firstboot.xml:155(para)
+#: en_US/firstboot.xml:106(para)
 msgid ""
 "To enable access to other services, select <guilabel>Other ports</guilabel>, "
 "and <guibutton>Add</guibutton> the details. Use the <guilabel>Port(s)</"
@@ -3738,141 +4068,136 @@
 "down. The majority of services use the TCP protocol."
 msgstr ""
 "Pour activer l'accès à d'autres services, choisissez <guilabel>Autres ports "
-"</guilabel>, et <guibutton>Ajouter</guibutton> les détails. Utilisez le champ "
-"<guilabel>Port(s)</guilabel> pour spécifier soit le numéro de port, soit le nom "
-"du service. Choisissez le <guilabel>protocole</guilabel> approprié dans la liste."
-"La majorité des services utilisent le protocole TCP."
+"</guilabel>, et <guibutton>Ajouter</guibutton> les détails. Utilisez le "
+"champ <guilabel>Port(s)</guilabel> pour spécifier soit le numéro de port, "
+"soit le nom du service. Choisissez le <guilabel>protocole</guilabel> "
+"approprié dans la liste.La majorité des services utilisent le protocole TCP."

L'espace avant La majorité des services.
 
 
-#: en_US/firstboot.xml:178(para)
+#: en_US/firstboot.xml:129(para)
 msgid ""
 "Avoid disabling the firewall. If you believe that it is necessary to do so, "
 "select <guilabel>No firewall</guilabel>."
 msgstr ""
-"Évitez de désactiver le parefeu. Si vous pensez que cela est "
-"nécessaire de le faire, sélectionnez <guilabel>Désactivé</guilabel>."
+"Évitez de désactiver le parefeu. Si vous pensez que cela est nécessaire de "
+"le faire, sélectionnez <guilabel>Désactivé</guilabel>."

pare-feu...
 
-#: en_US/firstboot.xml:183(title)
+#: en_US/firstboot.xml:134(title)
 msgid "Changing the Firewall Settings"
 msgstr "Modifier les paramètres du pare-feu"

...que tu utilises quand même de temps en temps :)

  
-#: en_US/firstboot.xml:235(guilabel)
+#: en_US/firstboot.xml:170(guilabel)
 msgid "Enforcing"
 msgstr "Appliqué"
 
Il faudrait consulter la traduction dans le fichier po relatif à SELinux.
Dans FC6, j'ai Strict, Permissif et désactivé.

-#: en_US/firstboot.xml:237(para)
+#: en_US/firstboot.xml:172(para)
 msgid ""
 "Select this mode to use the targeted SELinux policy on your Fedora system. "
 "This is the default mode for Fedora installations."
 msgstr ""
-"Choisissez ce mode pour utiliser les politiques ciblées de SELinux "
-"sur votre système Fedora. Ceci est le mode activé par défaut lors de"
-"l'installation."
+"Choisissez ce mode pour utiliser les politiques ciblées de SELinux sur votre "
+"système Fedora. Ceci est le mode activé par défaut lors del'installation."

de l'installation.
 

+"Par défaut, Fedora Core est configurée pour utiliser trois groupes séparés, "
+"ou <firstterm>pools</firstterm>, de serveur de temps. Les groupes de "
+"serveurs de temps permettent la redondance, lorsque un serveur est "
+"indisponible, votre système se synchronise avec une autre."

un autre ?

 
+
+#: en_US/firstboot.xml:296(para)
 msgid ""
 "If the hardware clock in your computer is highly inaccurate, you may turn "
 "off your local time source entirely. To turn off the local time source, "
@@ -4045,42 +4375,37 @@
 msgstr ""
 "Si l'horloge interne de votre ordinateur est trop imprécise, vous devrez "
 "complètement désactiver votre source de temps locale. Pour désactiver la "
-"source de temps locale, choisissez <guilabel>Montrer les options avancées "
-"</guilabel> et décochez l'option <guilabel>Utiliser source de temps "
-"locale</guilabel>. Si vous désactivez votre source de temps locale, "
-"les serveurs NTP auront la priorité sur l'horloge interne."
+"source de temps locale, choisissez <guilabel>Montrer les options avancées </"
+"guilabel> et décochez l'option <guilabel>Utiliser source de temps locale</"
+"guilabel>. Si vous désactivez votre source de temps locale, les serveurs NTP "
+"auront la priorité sur l'horloge interne."

temps local

 
 
-#: en_US/firstboot.xml:491(para)
+# fin de phrase LOURDE!
+#: en_US/firstboot.xml:372(para)
 #, fuzzy
-#fin de phrase LOURDE!
 msgid ""
-"You may manually configure a Fedora Core system to use unsupported sound "
-"cards after the installation process is complete. Manual sound hardware "
+"You may manually configure a Fedora system to use unsupported sound cards "
+"after the installation process is complete. Manual sound hardware "
 "configuration is beyond the scope of this document."
 msgstr ""
 "Vous pouvez configurer manuellement un système Fedora Core pour utiliser une "
-"carte son non supportée après la fin du processus d'installation. La configuration "
-"manuelle d'une carte son est au delà du champ d'application de ce document."
+"carte son non supportée après la fin du processus d'installation. La "
+"configuration manuelle d'une carte son est au delà du champ d'application de "
+"ce document."

La configuration manuelle d'une carte son dépasse le champ d'application couvert par ce document.

 
-#: en_US/diskpartitioning.xml:50(para)
+#: en_US/diskpartitioning.xml:18(para)
+#, fuzzy
+msgid ""
+"Fedora creates and uses several <firstterm>partitions</firstterm> on the "
+"available hard drives. You may customize both the partitions, and how the "
+"drives on your system are managed. <xref linkend=\"sn-partitioning-general\"/"
+"> explains drive partitions in more detail."
+msgstr ""
+"Fedora Core crée et utilise de nombreuses <firstterm>partitions</firstterm> "
+"sur les disques durs disponibles. Vous pourrez personnaliser les partitions "
+"et et la façon dont sont gérés les disques de votre système. La <xref "
+"linkend=\"sn-partitioning-general\"/> explique le partitionnement des "
+"disques en détail."

il y a deux fois "et"


 
-#: en_US/diskpartitioning.xml:89(guilabel)
+#: en_US/diskpartitioning.xml:50(guilabel)
 msgid "Remove all partitions on selected drives and create default layout"
-msgstr "Supprimer toute les partitions et créer le schéma de partitionnement par défaut"
+msgstr ""
+"Supprimer toute les partitions et créer le schéma de partitionnement par "
+"défaut"

toutes les partitions

  
-#: en_US/diskpartitioning.xml:128(para)
+#: en_US/diskpartitioning.xml:97(para)
+#, fuzzy
 msgid ""
 "You manually specify the partitioning on the selected drives. The next "
 "screen enables you to configure the drives and partitions for your computer. "
-"If you choose this option, Fedora Core creates no partitions by default."
+"If you choose this option, Fedora creates no partitions by default."
 msgstr ""
 "Vous pouvez spécifier manuellement le partitionnement des disques "
 "sélectionnés. L'écran suivant vous permet de configurer les disques et "
-"partitions de votre ordinateur. Si vous choisissez cette option, "
-"Fedora Core ne créé aucune partition par défaut."
+"partitions de votre ordinateur. Si vous choisissez cette option, Fedora Core "
+"ne créé aucune partition par défaut."

crée

 

 
-#: en_US/diskpartitioning.xml:205(para)
+#: en_US/diskpartitioning.xml:224(para)
+#, fuzzy
 msgid ""
 "Many systems have more partitions than the minimum listed above. Choose "
 "partitions based on your particular system needs. For example, consider "
+"creating a separate <filename class=\"partition\">/home</filename> partition "
+"on systems that store user data. Refer to <xref linkend=\"sn-partitioning-"
+"advice\"/> for more information."
+msgstr ""
+"De nombreux systèmes possèdent plus de partitions que le minimum affiché ci-"
+"dessus. Choisissez des partitions en fonction de ce que votre système à "
+"besoin. Par exemple, créez une partition <filename>/home</filename> séparée "
+"sur les systèmes stockant les données des utilisateurs, pour les raisons "
+"précisées dans la <xref linkend=\"sn-partitioning-home\"/>."

Choisissez des partitions en fonction de ce que votre système "a" besoin.

 
-#: en_US/diskpartitioning.xml:213(para)
+#: en_US/diskpartitioning.xml:233(para)
 msgid ""
 "If you are not sure how best to configure the partitions for your computer, "
 "accept the default partition layout."
 msgstr ""
-"Si vous n'êtes pas sur de comment configurer au mieux les partitions de votre ordinateur, "
-"acceptez le schéma de partitionnement par défaut."
+"Si vous n'êtes pas sur de comment configurer au mieux les partitions de "
+"votre ordinateur, acceptez le schéma de partitionnement par défaut."

sûr de la manière de

  
-#: en_US/diskpartitioning.xml:321(title)
+#: en_US/diskpartitioning.xml:345(title)
 msgid "Partition Types"
 msgstr "Types de partitions"
 

 
-#: en_US/diskpartitioning.xml:364(para)
+#: en_US/diskpartitioning.xml:424(para)
 msgid ""
 "LVM (Logical Volume Management) partitions provide a number of advantages "
 "over standard partitions. LVM partitions are formatted as "
@@ -4720,33 +5337,42 @@
 "type, such as <systemitem class=\"filesystem\">ext3</systemitem>, and a "
 "mount point."
 msgstr ""
+"Les partitions LVM (Logical Volume Management) fournissent de nombreux "
+"avantages par rapport aux partitions standard. Les partitions LVM sont "
+"formatées en tant que <indexterm><primary>LVM</primary><secondary>volume "
+"physique</secondary></indexterm><firstterm>volumes physiques</firstterm>. Un "
+"volume physique ou plus sont combinés pour former un "
+"<indexterm><primary>LVM</primary><secondary> groupe de volumes</secondary></"
+"indexterm><firstterm>groupe de volumes</firstterm>. L'espace total de "
+"stockage de chaque groupe de volumes est divisé en un ou plusieurs "
+"<indexterm><primary>LVM</primary><secondary>volume logique</secondary> </"
+"indexterm><firstterm>volumes logiques</firstterm>. Les volumes logiques "
+"fonctionnent comme les partitions standard. Il possèdent un type de système "
+"de fichiers, tel que <systemitem class=\"filesystem\">ext3</systemitem>, "
+"ainsi qu'un point de montage."
 
standards ?


-#: en_US/diskpartitioning.xml:522(para)
+#: en_US/diskpartitioning.xml:659(para)
 msgid ""
 "Select this option to add a partition <indexterm><primary>partition</"
 "primary><secondary>adding</secondary></indexterm> or LVM physical volume to "
@@ -4877,17 +5651,19 @@
 "choose which disks the partition may inhabit. Indicate a size in megabytes "
 "for the partition."
 msgstr ""
-"Choisissez cette option pour ajouter une partition<indexterm><primary>partition "
-"</primary><secondary>adding</secondary></indexterm> ou un volume physique LVM "
-"au disque. Dans la fenêtre <guilabel>Ajouter une partition</guilabel>, choisissez un point "
-"de montage et un type de partition. Si vous avez plus d'un disque sur votre système, choisissez "
-"sur quel disque la partition placée. Indiquez une taille en mégaoctets pour la partition."
+"Choisissez cette option pour ajouter une "
+"partition<indexterm><primary>partition </primary><secondary>adding</"
+"secondary></indexterm> ou un volume physique LVM au disque. Dans la fenêtre "
+"<guilabel>Ajouter une partition</guilabel>, choisissez un point de montage "
+"et un type de partition. Si vous avez plus d'un disque sur votre système, "
+"choisissez sur quel disque la partition placée. Indiquez une taille en "
+"mégaoctets pour la partition."

Si vous avez plus d'un disque sur votre système, choisissez sur quel disque la partition placée >> ?
 
 
-#: en_US/diskpartitioning.xml:579(para)
+#: en_US/diskpartitioning.xml:713(para)
 msgid "Grow the partition to a maximum size of your choice."
 msgstr "Agrandi la partition jusqu'à une taille maximum de votre choix."

Agrandir
 
 
-#: en_US/diskpartitioning.xml:704(para)
+#: en_US/diskpartitioning.xml:835(para)
+#, fuzzy
 msgid ""
 "If your system contains many separate partitions for system and user data, "
 "it is easier to upgrade your system. The installation program allows you to "
@@ -5049,89 +5873,128 @@
 "can retain that data while erasing system partitions such as <filename>/"
 "boot</filename>."
 msgstr ""
+"Si votre système contient des partitions séparées pour le système et les "
+"donnéesutilisateur, il est plus facile de mettre à jour votre système. Le "
+"programmed'installation vous permet de supprimer ou conserver les données "
+"sur certainespartitions. Si les données des utilisateurs sont sur une "
+"partition <indexterm><primary>partition</primary><secondary><filename>/home</"
+"filename></secondary></indexterm><filename>/home</filename> séparée, vous "
+"pouvez conserver ces donnéestout en écrasant les partitions systèmes telles "
+"que <filename>/boot</filename>."

données utilisateurs
programme d'installation
certaines partitions
 
 
-#: en_US/diskpartitioning.xml:724(para)
+#: en_US/diskpartitioning.xml:854(para)
+#, fuzzy
 msgid ""
 "Select this option to erase an existing partition "
 "<indexterm><primary>partition</primary><secondary>deleting</secondary></"
 "indexterm> or LVM physical volume. To delete an LVM physical volume, first "
 "delete any volume groups of which that physical volume is a member."
 msgstr ""
+"Choisissez cette option pour supprimer une partition "
+"existante<indexterm><primary>partition</primary><secondary>deleting</"
+"secondary> </indexterm> ou un volume physique LVM. Pour supprimer un volume "
+"physique LVM,supprimez en premier tout groupe de volume auquel ce volume "
+"physique apartient."

l'espace après la virgule : « LVM,supprimez »
appartient

 
-#: en_US/diskpartitioning.xml:744(para)
+#: en_US/diskpartitioning.xml:873(para)
+#, fuzzy
 msgid ""
 "Select this option to force <application>Disk Druid</application> to abandon "
 "all changes made to disk partitions."
 msgstr ""
+"Choisissez cette option pour forcer <application>Disk Druid</application>à "
+"annuler tous les changements fait aux partitions."

faits

 

-#: en_US/diskpartitioning.xml:767(para)
+#: en_US/diskpartitioning.xml:895(para)
+#, fuzzy
 msgid ""
 "Choose this option to add a partition for software RAID. This option is the "
 "only choice available if your disk contains no software RAID partitions."
 msgstr ""
+"Choisissez cette option pour ajouter une partition RAID logicielle. Cette "
+"option est le seul choix disponible si votre disque ne contient aucune "
+"partitions RAIDlogicielles."

RAID logicielles
logiciel ? C'est le RAID qui est logiciel, pas la partition.
 

+# Traductions légèrement adapté pour plus de compréhension en fr
+# Mais phrase encore longues et lourdes.
+#: en_US/diskpartitioning.xml:952(para)
+#, fuzzy
 msgid ""
 "You may not remove a physical volume from a volume group if doing so would "
 "leave insufficient space for that group's logical volumes. Take for example "
@@ -5152,12 +6024,25 @@
 "the volume group. In the example, reducing the size of the logical volume to "
 "4 GB would allow you to remove one of the 5 GB physical volumes."
 msgstr ""
+"Vous ne pourrez pas enlever un volume physique d'un groupe de volumes, si "
+"vous le faite, cela laisserai un espace disque insuffisant pour ce groupe de "
+"volumes logiques. Prenez par exemple un groupe de volumes composé de deux "
+"volumes physiques LVM de 5Go,qui contient un volume logique de 8Go. Le "
+"programme d'installation ne vous autorisera pas à enlever un des volumes "
+"physiques, tant qu'il restera seulement 5Go dans le groupe pour un volume "
+"logique de 8Go. Si vous réduisez la taille totale du volume logique de "
+"manière appropriée, vous pourrez ensuite supprimer un volume physique du "
+"groupe de volumes. Dans cet exemple, réduire la taille du volume logique à "
+"4Go vous permettraide supprimer un des volumes physiques de 5Go."

faites, laisserait, « 5Go, qui », permettrait de, 
 
 
-#: en_US/diskpartitioning.xml:839(para)
+#: en_US/diskpartitioning.xml:968(para)
+#, fuzzy
 msgid ""
 "LVM initial set up is not available in a text-mode installation. The "
 "installer allows you to edit pre-configured LVM volumes. If you need to "
@@ -5168,95 +6053,80 @@
 "function=\"alt\">Alt</keycap><keycap function=\"other\" otherfunction=\"F1"
 "\">F1</keycap></keycombo>."
 msgstr ""
+"La configuration initiale de LVM n'est pas disponible lors de l'installation "
+"en mode texte. Le programme d'installation vous permettra de modifier les "
+"volumesLVM préconfigurés. Si vous avez besoin de créer une configuration LVM "
+"de zéro, appuyezsur <keycombo><keycap function=« alt »>Alt</keycap><keycap "
+"function=« other »otherfunction=« F2 »>F2</keycap></keycombo> pour utiliser "
+"un terminal et lancer la commande <command>lvm</command>. Pour retourner à "
+"l'installation en modetexte, appuyez sur <keycombo><keycap function=« alt "
+"»>Alt</keycap><keycap function=« other » otherfunction=« F1 »>F1</keycap></"
+"keycombo>"

volumes LVM
appuyez sur
mode texte
 

 
 #: en_US/bootloader.xml:17(para)
+#, fuzzy
 msgid ""
 "A <firstterm>boot loader</firstterm> is a small program that reads and "
-"launches the operating system. Fedora Core uses the "
-"<indexterm><primary>GRUB</primary><secondary>configuring</"
+"launches the operating system. Fedora uses the <indexterm><primary>GRUB</"
+"primary><secondary>configuring</secondary><seealso>boot loader</seealso></"
+"indexterm><application>GRUB</application> boot loader by default. If you "
+"have multiple operating systems, the boot loader determines which one to "
+"boot, usually by offering a menu."
+msgstr ""
+"Un <firstterm>chargeur de démarrage</firstterm> est un petit programme qui "
+"lit et exécute le système d'exploitation. Fedora Core utilise "
+"<indexterm><primary> GRUB</primary><secondary>configuring</"
 "secondary><seealso>boot loader</seealso></indexterm><application>GRUB</"
-"application> boot loader by default. If you have multiple operating systems, "
-"the boot loader determines which one to boot, usually by offering a menu."
-msgstr ""
+"application>comme chargeur de démarrage pardéfaut. Si vous avez plusieurs "
+"systèmes d'exploitation, le chargeur de démarragedétermine lequel démarrer, "
+"généralement en affichant un menu."

par défaut
démarrage détermine

 

 
-#: en_US/bootloader.xml:65(para)
+#: en_US/bootloader.xml:48(para)
+#, fuzzy
 msgid ""
 "By default, the installation program installs GRUB in the <firstterm>master "
 "boot record</firstterm>, <indexterm><primary>master boot record</primary></"
@@ -5264,19 +6134,31 @@
 "To decline installation of a new boot loader, select <guilabel>No boot "
 "loader will be installed</guilabel>."
 msgstr ""
+"Par défaut, le programme d'installation installe GRUB dans le "
+"<firstterm>master boot record</firstterm>, <indexterm><primary>master boot "
+"record</primary></indexterm> ou <abbrev>MBR</abbrev>, du périphérique du "
+"système de fichiers racine (/).Pour empécherl'installation d'un nouveau "
+"chargeur de démarrage, cochez <guilabel>Aucun chargeur de démarrage ne sera "
+"installé</guilabel>."

empêcher l'installation
 

-#: en_US/bootloader.xml:77(para)
+#: en_US/bootloader.xml:60(para)
+#, fuzzy
 msgid ""
 "Your computer must have <application>GRUB</application> or another boot "
 "loader installed in order to start, unless you create a separate startup "
 "disk to boot from."
 msgstr ""
+"Votre ordinateur doit posséder <application>GRUB</application> ou un "
+"autrechargeur de démarrage installé pour pouvoir démarrer, à moins que vous "
+"n'ayezcréé un disque de démarrage à partir duquel amorcer."
 
autre chargeur
n'ayez créé
il manque un COD à amorcer. Mmmmh... « duquel vous pourrez lancer votre système. »

-#: en_US/bootloader.xml:85(para)
+#: en_US/bootloader.xml:68(para)
+#, fuzzy
 msgid ""
 "You may need to customize the GRUB installation to correctly support some "
 "hardware or system configurations. To specify compatibility settings, select "
@@ -5285,68 +6167,99 @@
 "guibutton>. <xref linkend=\"sn-bootloader-advanced\"/> explains the features "
 "of the additional screen."
 msgstr ""
+"Vous pourrez avoir besoin de personnaliser l'installation de GRUB pour "
+"supportercorrectement certaines configurations matérielles ou système. Pour "
+"spécifier desparamètres de compatibilité, choisissez <guilabel>Configuration "
+"des options avancées du chargeur de démarrage</guilabel>. Cela provoque "
+"l'affichage d'un deuxième écrand'options quand vous cliquerez sur "
+"<guibutton>Suivant</guibutton>. La<xref linkend=s n«-bootloader-advanced »/> "
+"explique les fonctionnalités de cet écran supplémentaire."

supporter correctement
des paramètres
 
-#: en_US/bootloader.xml:96(title)
+#: en_US/bootloader.xml:79(title)
+#, fuzzy
 msgid "Booting Additional Operating Systems"
-msgstr ""
+msgstr "Démarrer des systèmes d'exploitation supplémentaire"

supplémentaires
 
-#: en_US/bootloader.xml:98(para)
+#: en_US/bootloader.xml:81(para)
+#, fuzzy
+msgid ""
+"If you have other operating systems already installed, Fedora attempts to "
+"automatically detect and configure <application>GRUB</application> to boot "
+"them. You may manually configure any additional operating systems if "
+"<application>GRUB</application> does not detect them."
+msgstr ""
+"Si vous avez d'autres systèmes d'exploitation déjà installés, Fedora Core "
+"essaye de les détecter automatiquement et configure <application>GRUB</"
+"application> pourpouvoir les démarrer. Vous pouvez configurer manuellement "
+"tous systèmes d'exploitationsupplémentaire si <application>GRUB</"
+"application> ne les détecte pas. Pour ajouter,supprimer, ou changer les "
+"paramètres des systèmes d'exploitation détectés, utilisez les options "
+"adéquate."

Si vous n'avez pas d'autres
pour pouvoir
d'exploitation supplémentaire
adéquates


 
-#: en_US/bootloader.xml:112(para)
+#: en_US/bootloader.xml:103(para)
+#, fuzzy
 msgid ""
-"Press the <guibutton>Add</guibutton> button to include an additional "
-"operating system in GRUB. Fedora Core displays the dialog shown in <xref "
-"linkend=\"fig-bootloader-others-popup\"/>."
+"Select <guibutton>Add</guibutton> to include an additional operating system "
+"in GRUB."
 msgstr ""
+"Cliquez sur le bouton <guibutton>Ajouter</guibutton> pour ajouter un "
+"systèmed'exploitation supplémentaire à GRUB. Fedora Core affiche la fenêtre "
+"montré dansla <xreflinkend=f i«g-bootloader-others-popup »/>."

système d'exploitation
dans la
 
-#: en_US/bootloader.xml:119(para)
+#: en_US/bootloader.xml:107(para)
+#, fuzzy
 msgid ""
 "Select the disk partition which contains the bootable operating system from "
 "the drop-down list and give the entry a label. <application>GRUB</"
 "application> displays this label in its boot menu."
 msgstr ""
+"Choisissez la partition du disque dans la liste déroulante, qui contient le "
+"système d'exploitation amorcable et donnez un nom à l'entrée. "
+"<application>GRUB</application> affiche ce nom dans son menu de démarrage."

amorçable
 
 
-#: en_US/bootloader.xml:166(para)
+#: en_US/bootloader.xml:140(para)
+#, fuzzy
 msgid ""
 "<application>GRUB</application> reads many file systems without the help of "
 "an operating system. An operator can interrupt the booting sequence to "
@@ -5356,12 +6269,21 @@
 "application> so that the operator must enter the password to interrupt the "
 "normal boot sequence."
 msgstr ""
+"<application>GRUB</application> lit un certain nombre de système de fichiers "
+"sansl'aide d'un système d'exploitation. Un opérateur peu interrompre la "
+"séquence de démarrage pour choisir un système d'exploitation différent à "
+"amorcer, changer lesoptions de démarrage, ou pour récupérer suite à une "
+"erreur système. Cependant, ces fonctions peuvent présenter de sérieux "
+"problèmes de sécurité dans certains environnements. Vous pouvez ajouter un "
+"mot de passe à <application>GRUB</application> que l'opérateurdoit indiquer "
+"pour interrompre la séquence de démarrage standard."

sans l'aide
les options
l'opérateur doit
 
-#: en_US/bootloader.xml:177(title)
+#: en_US/bootloader.xml:151(title)
+#, fuzzy
 msgid "GRUB Passwords Not Required"
-msgstr ""
+msgstr "Les mots de passe GRUB ne sont pas nécessaire"

nécessaires
 

-#: en_US/beginninginstallation.xml:276(para)
+#: en_US/beginninginstallation.xml:167(title)
+#, fuzzy
+msgid "Verifying the Live CD"
+msgstr "Spécification du langage"

Même si cette chaîne est fuzzy, je vois un « langage » qui traîne. Attention à la différence entre langue et langage, c'est pas du tout la même chose :)

 
-#: en_US/before-begin.xml:189(title)
-msgid "Installing Fedora Core on a Managed Network"
+#: en_US/before-begin.xml:191(title)
+#, fuzzy
+msgid "Installing Fedora on a Managed Network"
 msgstr "Installation de Fedora Core sur un réseau géré"

À ce propos, tu peux aussi je pense virer par toi même le « Core » dans toutes les occurrences, ça sera déjà ça de fait :)
 

 
-#: en_US/adminoptions.xml:57(para)
+#: en_US/adminoptions.xml:53(para)
 msgid "language"
 msgstr "langage"


Non, langue !
 

 
-#: en_US/adminoptions.xml:72(para)
+#: en_US/adminoptions.xml:68(para)
 msgid "Installation method"
 msgstr "méthode d'installation"

Méthode
 
 
-#: en_US/adminoptions.xml:84(title)
+#: en_US/adminoptions.xml:80(title)
 msgid "Specifying the Language"
 msgstr "Spécification du langage"
 
langue :)
